注册安全工程师管理系统用户手册

目录 > 运行环境


服务器要求

    环境要求:.NET Framework 2.0。
    ASP.NET版本要求:ASP.NET 2.0。
    数据库要求:MSSQL 2005版本以上。
    服务器需装Word和Excel的办公软件。